Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins')
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF32
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.palette/pom.xml4
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF23
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/pom.xml4
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF45
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/pom.xml4
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF23
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/pom.xml4
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF43
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties/pom.xml4
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF33
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF13
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF70
-rw-r--r--plugins/developer/org.eclipse.papyrus.def/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF11
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF19
-rw-r--r--plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF5
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF16
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF16
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF15
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF15
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF18
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF20
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF18
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF22
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF18
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF43
-rw-r--r--plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF11
-rw-r--r--plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF15
-rw-r--r--plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF32
-rw-r--r--plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF7
-rw-r--r--plugins/doc/org.eclipse.papyrus.cdo.ui.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.codegen.doc/META-INF/MANIFEST.MF22
-rw-r--r--plugins/doc/org.eclipse.papyrus.codegen.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF14
-rw-r--r--plugins/doc/org.eclipse.papyrus.dsml.validation.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.newchild.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.layers.documentation/pom.xml4
-rwxr-xr-xplugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF5
-rwxr-xr-xplugins/doc/org.eclipse.papyrus.moka.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF6
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF5
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF10
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/pom.xml4
-rw-r--r--plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.views.properties.doc/pom.xml4
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF13
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF15
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/pom.xml4
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF7
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF31
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF3
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF13
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF18
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF21
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF29
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF20
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF25
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF33
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF33
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF18
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF31
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF15
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF18
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF21
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF12
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF33
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF49
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF13
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF27
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF21
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF27
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF15
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF11
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF34
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF39
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF13
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF12
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF17
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF18
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF41
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/pom.xml4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF17
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets/pom.xml4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.log/pom.xml4
-rwxr-xr-xplugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/pom.xml4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF13
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/pom.xml4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/pom.xml4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF93
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core/pom.xml4
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF23
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/pom.xml4
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/pom.xml4
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/pom.xml4
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/pom.xml4
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/pom.xml4
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF29
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF13
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/pom.xml4
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF41
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF38
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF45
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF9
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF30
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF60
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF165
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF23
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF37
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF41
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF39
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF27
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF21
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF39
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/pom.xml4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF41
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF41
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF31
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF3
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF21
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF27
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF47
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF39
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF48
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/pom.xml4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF55
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/org.eclipse.papyrus.eclipse.project.editors/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.edit/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.editor/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF3
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.doc/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.export/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF47
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF41
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF42
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.hyperlink/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild.edit/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF36
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF17
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.onefile/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF7
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.psf/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.tools/pom.xml4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.ui.resources/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF65
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.edit/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF23
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF21
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF25
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF37
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.validation/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/pom.xml4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF29
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF15
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF35
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/pom.xml4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF19
-rw-r--r--plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/pom.xml4
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/pom.xml4
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF33
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF85
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF152
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF10
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF81
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF57
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF61
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/pom.xml4
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF18
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/pom.xml4
-rw-r--r--plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF50
-rw-r--r--plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF30
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF15
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF39
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF23
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF30
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/pom.xml4
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF39
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/pom.xml4
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF33
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.edit/pom.xml4
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF36
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.service.types/pom.xml4
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF22
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml/pom.xml4
-rw-r--r--plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF14
-rw-r--r--plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/pom.xml4
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF43
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF55
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF199
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF224
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF160
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF54
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF50
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF154
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF97
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF80
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF37
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF178
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF57
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF172
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF174
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF56
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF39
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF52
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF9
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF13
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF51
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF37
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF15
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml4
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF80
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java8
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml4
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF31
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF47
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF35
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF55
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF5
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF32
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/pom.xml4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF28
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/pom.xml4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF21
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/pom.xml4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF131
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/pom.xml4
-rw-r--r--plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF17
-rw-r--r--plugins/views/org.eclipse.papyrus.views.search/pom.xml4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF23
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/pom.xml4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF23
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/pom.xml4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF14
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model/pom.xml4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF36
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/pom.xml4
-rw-r--r--plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF23
-rw-r--r--plugins/views/validation/org.eclipse.papyrus.views.validation/pom.xml4
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF25
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/pom.xml4
596 files changed, 4894 insertions, 5613 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
index 310af15659f..65a1a109295 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
@@ -1,29 +1,27 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.palette,
- org.eclipse.papyrus.customization.palette.dialog,
- org.eclipse.papyrus.customization.palette.proxies
Require-Bundle: org.eclipse.pde;bundle-version="3.6.0",
org.eclipse.pde.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.2",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.customization.palette,
+ org.eclipse.papyrus.customization.palette.dialog,
+ org.eclipse.papyrus.customization.palette.proxies
Bundle-Vendor: %providerName
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.customization.palette;singlet
- on:=true
+Bundle-SymbolicName: org.eclipse.papyrus.customization.palette;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization.palette/pom.xml b/plugins/customization/org.eclipse.papyrus.customization.palette/pom.xml
index 5d92f46d6a3..1b3c5c098bb 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.palette/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization.palette/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization.palette</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
index 798572b4085..d4a24130927 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
@@ -1,23 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
- org.eclipse.papyrus.customization.paletteconfiguration.queries
Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
+ org.eclipse.papyrus.customization.paletteconfiguration.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.customization.paletteconfigurati
- on.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.customization.paletteconfigur
- ation;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.paletteconfiguration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.paletteconfiguration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/pom.xml b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/pom.xml
index ab684a75c2d..8c746399a39 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization.paletteconfiguration</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
index 656e11984fa..302462bf050 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
@@ -1,46 +1,43 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.properties.generation,
- org.eclipse.papyrus.customization.properties.generation.generators,
- org.eclipse.papyrus.customization.properties.generation.layout,
- org.eclipse.papyrus.customization.properties.generation.wizard,
- org.eclipse.papyrus.customization.properties.generation.wizard.widget
Require-Bundle: org.eclipse.ui;bundle-version="3.6.1",
org.eclipse.osgi;bundle-version="3.6.1",
org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
org.eclipse.m2m.qvt.oml;bundle-version="3.0.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="2.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.0.2",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
- org.eclipse.papyrus.customization.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.customization.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.jface.databinding;bundle-version="1.6.200",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.customization.properties.generation,
+ org.eclipse.papyrus.customization.properties.generation.generators,
+ org.eclipse.papyrus.customization.properties.generation.layout,
+ org.eclipse.papyrus.customization.properties.generation.wizard,
+ org.eclipse.papyrus.customization.properties.generation.wizard.widget
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.customization.properties.generation.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.customization.properties.generat
- ion.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.gene
- ration;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.generation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/pom.xml b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/pom.xml
index 3330291ccda..bd854b882d7 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization.properties.generation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
index 98f9eb0a8eb..66a67c123b5 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
@@ -1,28 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.properties.model.xwt.resource,
- org.eclipse.papyrus.customization.properties.model.xwt.xwtxml,
- org.eclipse.papyrus.customization.properties.model.xwt.xwtxml.impl,
- org.eclipse.papyrus.customization.properties.model.xwt.xwtxml.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.m2m.qvt.oml;bundle-version="3.1.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.wst.xml.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
com.ibm.icu
+Export-Package: org.eclipse.papyrus.customization.properties.model.xwt.resource,
+ org.eclipse.papyrus.customization.properties.model.xwt.xwtxml,
+ org.eclipse.papyrus.customization.properties.model.xwt.xwtxml.impl,
+ org.eclipse.papyrus.customization.properties.model.xwt.xwtxml.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.customization.properties.model.x
- wt.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.mode
- l.xwt;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.properties.model.xwt.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.model.xwt;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/pom.xml b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/pom.xml
index 90cb577ec0f..a1afac4fa74 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization.properties.model.xwt</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
index 1c262d172aa..6f1b7f2289f 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
@@ -1,37 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.properties.editor,
- org.eclipse.papyrus.customization.properties.modelelement,
- org.eclipse.papyrus.customization.properties.providers,
- org.eclipse.papyrus.customization.properties.storage.actions
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.databinding.observable;bundle-version="1.3.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.2",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.customization.properties.editor,
+ org.eclipse.papyrus.customization.properties.modelelement,
+ org.eclipse.papyrus.customization.properties.providers,
+ org.eclipse.papyrus.customization.properties.storage.actions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.customization.properties.Activat
- or
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.customization.properties;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.customization.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.customization.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties/pom.xml b/plugins/customization/org.eclipse.papyrus.customization.properties/pom.xml
index b62ae876a6d..2e0478990c2 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
index f26e71711b4..f92a29599de 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
@@ -1,37 +1,36 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.customization.factory,
+ org.eclipse.papyrus.customization.generator,
+ org.eclipse.papyrus.customization.model.customizationplugin,
+ org.eclipse.papyrus.customization.model.customizationplugin.impl,
+ org.eclipse.papyrus.customization.model.customizationplugin.util,
+ org.eclipse.papyrus.customization.plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.ecore,
org.eclipse.pde;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.pde.core;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.customization.factory,
- org.eclipse.papyrus.customization.generator,
- org.eclipse.papyrus.customization.model.customizationplugin,
- org.eclipse.papyrus.customization.model.customizationplugin.impl,
- org.eclipse.papyrus.customization.model.customizationplugin.util,
- org.eclipse.papyrus.customization.plugin
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.customization.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.customization.Activator
Bundle-SymbolicName: org.eclipse.papyrus.customization;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/customization/org.eclipse.papyrus.customization/pom.xml b/plugins/customization/org.eclipse.papyrus.customization/pom.xml
index bdd4d12b079..39fdc2a0446 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/pom.xml
+++ b/plugins/customization/org.eclipse.papyrus.customization/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-extras.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.customization</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
index 52110f5454a..d5ed3cb0f7a 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
@@ -1,6 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.codegen;x-internal:=true,
- org.eclipse.papyrus.codegen.actions;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.codegen;bundle-version="2.1.0",
@@ -8,14 +6,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.m2m.qvt.oml;bundle-version="2.0.0",
org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
org.eclipse.gmf.codegen.xtend.ui;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.codegen;x-internal:=true,
+ org.eclipse.papyrus.codegen.actions;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.codegen.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.codegen.Activator
Bundle-SymbolicName: org.eclipse.papyrus.codegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/pom.xml b/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
index 9904916faea..4807d0bcf73 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.codegen</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
index d7e1fcd8893..5ad88a2493d 100644
--- a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
@@ -1,31 +1,39 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.codegen.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.draw2d;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.gmf.runtime.notation,
- org.eclipse.gmf.common;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
- org.eclipse.gmf.validate;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.gmf.codegen;bundle-version="[2.0.0,3.1.0)",
- org.eclipse.gmf.graphdef;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.xtext;bundle-version="2.3.1",
- org.eclipse.xtext.builder;bundle-version="2.3.1",
- org.eclipse.xtend.lib,
- org.eclipse.ocl.ecore,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.xtext.xbase.lib,
- org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
- org.eclipse.papyrus.gmfgenextension;bundle-version="1.0.1",
- org.eclipse.papyrus.codegen;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Bundle-ClassPath: bin/,
- .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.gmf.codegen.util.DefaultActivator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.def;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.4.0,
+ 3.0.0)";visibility:=reexport,
+ org.eclipse.emf.codegen.ecore;bundle-version="[2.4.0,
+ 3.0.0)";visibility:=reexport,
+ org.eclipse.draw2d;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.gmf.common;bundle-version="[1.2.0,
+ 2.0.0)";visibility:=reexport,
+ org.eclipse.gmf.validate;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.gmf.codegen;bundle-version="[2.0.0,
+ 3.1.0)",
+ org.eclipse.gmf.graphdef;bundle-version="[2.0.0,
+ 3.0.0)",
+ org.eclipse.xtext;bundle-version="2.3.1",
+ org.eclipse.xtext.builder;bundle-version="2.3.1",
+ org.eclipse.xtend.lib,
+ org.eclipse.ocl.ecore,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.xtext.xbase.lib,
+ org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
+ org.eclipse.papyrus.gmfgenextension;bundle-version="1.0.2",
+ org.eclipse.papyrus.codegen;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Bundle-ClassPath: bin/,
+ .
+Bundle-Version: 1.0.2.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.gmf.codegen.util.DefaultActivator
+Bundle-SymbolicName: org.eclipse.papyrus.def;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.def/pom.xml b/plugins/developer/org.eclipse.papyrus.def/pom.xml
index 8bb0001c5cd..662f6bfb390 100644
--- a/plugins/developer/org.eclipse.papyrus.def/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.def/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.def</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
index 4412fe42a42..60eff35cbf3 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
@@ -4,12 +4,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jdt.core
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dev.java.utils;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.java.utils;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
index 2456dc9bf81..861c156d09e 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
@@ -5,13 +5,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.common.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.A
- ctivator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dev.view.services.edit.reques
- t;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.view.services.edit.request;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
index 4fb9de376f8..1334b2a3bd3 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.view.services.edit.request</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
index d7a137ed768..ed01ebe15bc 100644
--- a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
@@ -1,15 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.developer.profile;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.developer.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
index aa48615959d..c3bb9590a62 100644
--- a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
@@ -3,26 +3,23 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.diagramdev.modelexplorer.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.diagramdev.modelexplorer.Activat
- or
-Bundle-SymbolicName: org.eclipse.papyrus.diagramdev.modelexplorer;sing
- leton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.diagramdev.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
index e8c37e83c6f..ce61e4721a3 100644
--- a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
@@ -5,9 +5,8 @@ Require-Bundle: org.eclipse.equinox.app,
org.eclipse.ui.intro,
org.eclipse.pde.ui;bundle-version="3.6.100"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.doc;singleton:=true
-
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
index 61f9009d5ad..d07ca89843d 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
@@ -1,21 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.documentation.plugin;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
- .provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
- on.provider.PluginDocEditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.edit;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentation.provider.PluginDocEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/pom.xml b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/pom.xml
index 8df5f35ea3a..4e0492f3307 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.documentation.plugin.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
index 7e1d51a5df1..71202b7ad33 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
@@ -1,23 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
- .presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
- on.presentation.PluginDocEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.editor;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentation.presentation.PluginDocEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
index 59973800806..539596673d3 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
@@ -1,18 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.ui;bundle-version="3.7.0"
Export-Package: org.eclipse.papyrus.documentation.plugin.documentation,
org.eclipse.papyrus.documentation.plugin.documentation.impl,
org.eclipse.papyrus.documentation.plugin.documentation.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.ui;bundle-version="3.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin/pom.xml b/plugins/developer/org.eclipse.papyrus.documentation.plugin/pom.xml
index 33aaa8ad6cd..2ce732fd348 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.documentation.plugin</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
index 65d7d8cec55..fa56d6379d7 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
@@ -8,16 +8,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ocl.ecore,
org.eclipse.acceleo.model,
org.eclipse.acceleo.engine,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1"
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincodegen.ui;singleton:=t
- rue
+Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.domaincodegen.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
index 6182e0bed23..ac0a787e5cd 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
@@ -1,20 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.Do
- mainContextEditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.edit;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.DomainContextEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
index 6482a8c0eb1..ebd8962d81c 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
index e20e0555e08..eaa3d7f4209 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
@@ -1,22 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentatio
- n.DomainContextEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.editor;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentation.DomainContextEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
index ba37bb0e4e5..c0a1a603913 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
index 3a637e2135d..8778b527bc7 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
@@ -1,4 +1,9 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen,
+ org.eclipse.papyrus.domaincontextcodegen.impl,
+ org.eclipse.papyrus.domaincontextcodegen.modules,
+ org.eclipse.papyrus.domaincontextcodegen.modules.utils,
+ org.eclipse.papyrus.domaincontextcodegen.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.codegen,
@@ -7,19 +12,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.engine;bundle-version="3.0.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0"
-Export-Package: org.eclipse.papyrus.domaincontextcodegen,
- org.eclipse.papyrus.domaincontextcodegen.impl,
- org.eclipse.papyrus.domaincontextcodegen.modules,
- org.eclipse.papyrus.domaincontextcodegen.modules.utils,
- org.eclipse.papyrus.domaincontextcodegen.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
index dd642d1ae67..e00b11375b3 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
index 10b8f43068d..11192ae2277 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.gmf.editpartview,
- org.eclipse.papyrus.gmf.editpartview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.1"
+Export-Package: org.eclipse.papyrus.gmf.editpartview,
+ org.eclipse.papyrus.gmf.editpartview.view
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpartview;singleton:=t
- rue
+Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpartview;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
index 5947942dfb3..7d98efa3768 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.editpartview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
index d4ba52a576c..156903e59d1 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
@@ -1,19 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpoliciesstates;single
- ton:=true
+Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpoliciesstates;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
index a860be1cd40..bd35feb4794 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.editpoliciesstates</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
index 631a15ff6c6..3fde78f642b 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.gmf.figureview,
- org.eclipse.papyrus.gmf.figureview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.gmf.figureview,
+ org.eclipse.papyrus.gmf.figureview.view
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.figureview;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.figureview;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
index 4b88216a597..8bf030904ce 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.figureview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
index 8f684de4628..616fb1a657c 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
+ org.eclipse.papyrus.papyrusgmfgenextension.impl,
+ org.eclipse.papyrus.papyrusgmfgenextension.popupaction,
+ org.eclipse.papyrus.papyrusgmfgenextension.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.10.0";visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.codegen.ecore;bundle-version="2.10.0";visibility:=reexport,
org.eclipse.gmf.codegen;bundle-version="2.11.0";visibility:=reexport,
org.eclipse.ui;bundle-version="3.5.0",
org.eclipse.uml2.uml;bundle-version="3.0.0",
org.eclipse.uml2.uml.edit;bundle-version="3.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0"
-Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
- org.eclipse.papyrus.papyrusgmfgenextension.impl,
- org.eclipse.papyrus.papyrusgmfgenextension.popupaction,
- org.eclipse.papyrus.papyrusgmfgenextension.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmfgenextension;singleton:=tr
- ue
+Bundle-SymbolicName: org.eclipse.papyrus.gmfgenextension;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml b/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
index 510533040ad..c28c35f129b 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmfgenextension</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
index ac6ac33dee3..f7965e8f01f 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
@@ -1,23 +1,20 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
- org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypev
- iew.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.elementty
- peview;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
+ org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypeview.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.elementtypeview;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
index abb1f62d6a2..16e4173f9f0 100644
--- a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
@@ -1,18 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.mwe2.utils,
+ org.eclipse.papyrus.mwe2.utils.components,
+ org.eclipse.papyrus.mwe2.utils.messages
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.mwe.core,
org.eclipse.uml2.uml,
org.apache.commons.logging,
org.eclipse.m2m.qvt.oml
-Export-Package: org.eclipse.papyrus.mwe2.utils,
- org.eclipse.papyrus.mwe2.utils.components,
- org.eclipse.papyrus.mwe2.utils.messages
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.mwe2.utils.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.mwe2.utils
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
index e42c882c671..d097a0e8f41 100644
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.releng.tools;singleton:=true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
-Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.b3.aggregator;bundle-version="0.2.0",
org.eclipse.b3.aggregator.legacy;bundle-version="0.2.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.releng.tools;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
index c1e21f98b5c..c8f083b4289 100644
--- a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
@@ -1,21 +1,18 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.sysmloveruml.codegen,
- org.eclipse.papyrus.sysml.sysmloveruml.codegen.core,
- org.eclipse.papyrus.sysml.sysmloveruml.codegen.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.jet;bundle-version="1.1.1",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.emf.codegen.ecore;bundle-version="2.8.0"
+Export-Package: org.eclipse.papyrus.sysml.sysmloveruml.codegen,
+ org.eclipse.papyrus.sysml.sysmloveruml.codegen.core,
+ org.eclipse.papyrus.sysml.sysmloveruml.codegen.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.sysmloveruml.codegen.SysML
- OverUMLGeneratorPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.sysml.sysmloveruml.codegen;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.sysml.sysmloveruml.codegen.SysMLOverUMLGeneratorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.sysml.sysmloveruml.codegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
index 4a6256c6925..59f7ceae1cc 100644
--- a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
@@ -1,31 +1,29 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.developper.mde.Activator
-Bundle-Description: The goal of this plugin is to bring a template and
- profile to document plugins development, transromation to generate d
- ocument model, and a very simple of document generator.
-Bundle-SymbolicName: org.eclipse.papyrus.uml.developer.mde;singleton:=
- true
+Bundle-ManifestVersion: 2
+Bundle-Description: The goal of this plugin is to bring a template and profile to document plugins development,
+ transromation to generate document model,
+ and a very simple of document generator.
+Bundle-SymbolicName: org.eclipse.papyrus.uml.developer.mde;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
index 67f91bc0f6e..f62d5990c74 100644
--- a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
@@ -1,11 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/pom.xml
index b4cedfa15ec..fd61a661eba 100644
--- a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.cdo.ui.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.codegen.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.codegen.doc/META-INF/MANIFEST.MF
index cdad1027011..95b3b4d4767 100644
--- a/plugins/doc/org.eclipse.papyrus.codegen.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.codegen.doc/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.codegen.doc;singleton:=true
-Bundle-Version: 1.0.1.qualifier
-Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.2.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.codegen.doc;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/doc/org.eclipse.papyrus.codegen.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.codegen.doc/pom.xml
index b37313e51ca..4c3a49b84d4 100644
--- a/plugins/doc/org.eclipse.papyrus.codegen.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.codegen.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.codegen.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
index 1c107e304b0..9837900ceef 100644
--- a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.copypaste.ui.doc;singleton:=t
- rue
-
+Bundle-SymbolicName: org.eclipse.papyrus.copypaste.ui.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/pom.xml
index 8cd14858c36..51533dc5dba 100644
--- a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.copypaste.ui.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
index 37b4f99f597..4497efb5f7a 100644
--- a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
@@ -1,16 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common.doc;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common.doc;bundle-version="1.0.2",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.doc.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.doc;singleton
- :=true
-
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.doc.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/pom.xml
index a9e979f5b20..4091b435541 100644
--- a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dsml.validation.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
index 13021f1cb45..6dac23bb118 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common.doc;sing
- leton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/pom.xml
index 65c47f05c01..a96b82605d1 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.common.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
index 84dc9a9b4de..a9296fc10bb 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Documentation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.doc;singlet
- on:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/pom.xml
index 715ef949ae3..a054aa2593d 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
index 65e8bb0c15f..df162ef793e 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: New Child Documentation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.newchild.doc;singleton:
- =true
-
+Bundle-SymbolicName: org.eclipse.papyrus.infra.newchild.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/pom.xml
index cc32a59bedf..0c3a1e98009 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.newchild.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
index 766adcfd456..19046ab1272 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
@@ -1,11 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.do
- c;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/pom.xml
index 5769515c89c..880df11f46c 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.services.controlmode.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
index ddd698d1a23..6275c88d1d0 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
@@ -1,11 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.viewpoints.doc;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.viewpoints.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/pom.xml
index 2b9f1eec984..0aba24fcda5 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.viewpoints.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
index 6b90cb0a7bd..91a431cc9ab 100644
--- a/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.layers.documentation;singleto
- n:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.layers.documentation;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.layers.documentation/pom.xml b/plugins/doc/org.eclipse.papyrus.layers.documentation/pom.xml
index 425778a9cab..f717decc052 100644
--- a/plugins/doc/org.eclipse.papyrus.layers.documentation/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.layers.documentation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.layers.documentation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
index abdc09c1d25..a3188e6eea3 100755
--- a/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
@@ -3,10 +3,9 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Moka Documentation
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.doc.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.moka.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/doc/org.eclipse.papyrus.moka.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.moka.doc/pom.xml
index 412eec04245..99182cc6507 100755
--- a/plugins/doc/org.eclipse.papyrus.moka.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.moka.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.moka.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
index 0929df86336..9eb1595c002 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
@@ -1,9 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.doc;single
- ton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/pom.xml
index 216e217a7f9..1e46227d5f0 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.common.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
index 12057eac835..15142dfcab3 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="1.0.2",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Profile Documentation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile.doc;singl
- eton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/pom.xml
index 576c9162047..55c4f9aaae9 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.profile.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
index 002e7e47d25..0f762d5e2b5 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
@@ -1,9 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Papyrus UML User Guide
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.doc;singleton:=true
-
diff --git a/plugins/doc/org.eclipse.papyrus.uml.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.uml.doc/pom.xml
index 2fd25054453..1d1ae9d3947 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.uml.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
index a0b27f28358..87ace757fe6 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
@@ -1,13 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui.doc;singleton:=
- true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/pom.xml
index c9791521a9c..2d1e9efc519 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.search.ui.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
index 5f49efe1284..c9fc81bb8d2 100644
--- a/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Properties view Documentation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.views.properties.doc;singleto
- n:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.views.properties.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.views.properties.doc/pom.xml b/plugins/doc/org.eclipse.papyrus.views.properties.doc/pom.xml
index bb4161366d7..d2fddf2da01 100644
--- a/plugins/doc/org.eclipse.papyrus.views.properties.doc/pom.xml
+++ b/plugins/doc/org.eclipse.papyrus.views.properties.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.views.properties.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
index 3580f9451e9..8e536e584e9 100644
--- a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,16 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.
- Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.editor.perspectiveconfigurati
- on;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.editor.perspectiveconfiguration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index 1acf46fa258..8ebbf008845 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,20 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.editor
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.editor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.editor.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.editor.Activator
Bundle-SymbolicName: org.eclipse.papyrus.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/editor/org.eclipse.papyrus.editor/pom.xml b/plugins/editor/org.eclipse.papyrus.editor/pom.xml
index bd20d5a273a..167b5e7de58 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/pom.xml
+++ b/plugins/editor/org.eclipse.papyrus.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
index 535ae856bab..a3350d640d3 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
@@ -2,9 +2,7 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.doc;singleto
- n:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.doc;singleton:=true
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
index ac9cc8c1529..d3f5a12faa9 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
@@ -1,6 +1 @@
-Bundle-ManifestVersion: 2
-Bundle-Name: Facet Custom Editor
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc;singleton:=true
-Bundle-Version: 1.0.1.qualifier
-Require-Bundle: org.eclipse.help
-Bundle-Vendor: Eclipse Modeling Project
+
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
index d79a4f9a9dd..6f45226cd8d 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
@@ -1,32 +1,29 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.emf.facet.custom.metamodel.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.metamodel.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.ui.forms,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
org.eclipse.jface,
- org.eclipse.papyrus.emf.facet.custom.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.sdk.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom.presentation.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_
- 0.custom.presentation.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.ed
- itor;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
index e741fdf4a91..7ba9c776228 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
@@ -1,9 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.apache.ant;bundle-version="1.7.1"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
index 30685fbc1cc..af1821afd45 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
@@ -1,16 +1,13 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.common.core.internal,
- org.eclipse.papyrus.emf.facet.common.core.internal.utils
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
com.ibm.icu;bundle-version="4.2.1"
+Export-Package: org.eclipse.papyrus.emf.facet.common.core.internal,
+ org.eclipse.papyrus.emf.facet.common.core.internal.utils
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.common.core.internal.A
- ctivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.core;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.common.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/pom.xml
index de3bf1815c9..7733fd04780 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.common.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
index 3e334a0aa0d..a14d6e8d156 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
@@ -1,23 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported;x-friends:="org.eclipse.papyrus.emf.facet.common.sdk.ui,org.eclipse.papyrus.emf.facet.custom.sdk.core",
- org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported.utils
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.2",
org.eclipse.pde.core;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
com.ibm.icu;bundle-version="4.2.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.jdt.core;bundle-version="3.6.0",
org.eclipse.jdt.launching;bundle-version="3.5.100"
+Export-Package: org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported;x-friends:="org.eclipse.papyrus.emf.facet.common.sdk.ui,
+ org.eclipse.papyrus.emf.facet.custom.sdk.core",
+ org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported.utils
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.common.sdk.core.intern
- al.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.sdk.core;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.common.sdk.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.sdk.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/pom.xml
index 57c0cd76249..6ab56636fee 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.common.sdk.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
index 681e85f8558..72cb766645e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.ui.ide;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.common.ui.internal,
org.eclipse.papyrus.emf.facet.common.ui.internal.controls,
org.eclipse.papyrus.emf.facet.common.ui.internal.controls.wrappers,
@@ -6,20 +12,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.common.ui.internal,
org.eclipse.papyrus.emf.facet.common.ui.internal.preference.pages,
org.eclipse.papyrus.emf.facet.common.ui.internal.views,
org.eclipse.papyrus.emf.facet.common.ui.internal.widgets
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.common.ui.internal.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.ui;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.common.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.common.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/pom.xml
index db70b8c8366..500c8eb1ace 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.common.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
index 26169faac9f..36db023ac69 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
@@ -1,28 +1,25 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.emf.validation;bundle-version="1.4.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.custom.core,
org.eclipse.papyrus.emf.facet.custom.core.exception,
org.eclipse.papyrus.emf.facet.custom.core.internal,
org.eclipse.papyrus.emf.facet.custom.core.internal.exception,
org.eclipse.papyrus.emf.facet.custom.core.internal.exported,
org.eclipse.papyrus.emf.facet.custom.core.internal.query
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.core.internal.A
- ctivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.core;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/pom.xml
index 6771fab3963..e38c1825b5b 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
index 97d4a1e8efa..eae8eed97b7 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
@@ -1,21 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.
- custom.provider;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.1";visibility:=reexport
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.2";visibility:=reexport
+Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom.provider;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom.provider.CustomEditPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_
- 0.custom.provider.CustomEditPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.ed
- it;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/pom.xml
index ded64213b1e..24825cde2f6 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.metamodel.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
index 19faa3430d8..cd6260bf7bd 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
@@ -1,8 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.custompt,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom.impl,
@@ -13,14 +9,16 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.custompt,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.internal.treeproxy.impl,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_3_0.query,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_3_0.query.util;x-internal:=true
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel;si
- ngleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/pom.xml
index c2dca582003..f7449eaa480 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.metamodel</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
index 33af1087f86..fe42b9711e6 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
@@ -1,24 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.core,
- org.eclipse.papyrus.emf.facet.custom.sdk.core.internal.validation;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.sdk.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.common.sdk.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.core,
+ org.eclipse.papyrus.emf.facet.custom.sdk.core.internal.validation;x-internal:=true
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.core.intern
- al.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.core;singleton:=true
Import-Package: org.eclipse.emf.edit.command,
org.eclipse.emf.edit.domain
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.core;sin
- gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/pom.xml
index 5865a0f494d..f1b46c0ebfb 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.sdk.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
index 3455f8fc9db..c2932cd5cc1 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
@@ -1,32 +1,29 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.ui.dialog
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
org.eclipse.swt;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
org.eclipse.core.expressions;bundle-version="3.4.200"
+Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.ui.dialog
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.ui.internal.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.ui.internal
- .Activator
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.ui;singl
- eton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/pom.xml
index cfd4f8313ed..83bb34c4b7d 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.sdk.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
index 1554827472f..7f05660852c 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,15 @@
Manifest-Version: 1.0
-Service-Component: OSGI-INF/component.xml
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.emf.edit.ui;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.jface.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.custom.ui,
org.eclipse.papyrus.emf.facet.custom.ui.internal,
org.eclipse.papyrus.emf.facet.custom.ui.internal.custompt,
@@ -7,25 +17,12 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.ui,
org.eclipse.papyrus.emf.facet.custom.ui.internal.exported.dialog,
org.eclipse.papyrus.emf.facet.custom.ui.internal.exported.exception,
org.eclipse.papyrus.emf.facet.custom.ui.internal.query
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.jface.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1"
+Service-Component: OSGI-INF/component.xml
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.ui.internal.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.ui;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/pom.xml
index f6b8670e1f3..72df5f706cd 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.custom.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
index 2d5e94814a4..72dfc6e839e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
@@ -1,20 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.efacet.catalog.efacetcat
- alog
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.efacet.catalog.efacetcatalog
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.catalog.plugin.
- Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.catalog;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.catalog.plugin.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.catalog;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/pom.xml
index 7cdb93499ff..92c3516e54a 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.catalog</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
index 08a94cabed3..8c91b544e6e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
@@ -1,29 +1,26 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.efacet.catalog;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.efacet.core,
org.eclipse.papyrus.emf.facet.efacet.core.exception,
org.eclipse.papyrus.emf.facet.efacet.core.internal.exported,
org.eclipse.papyrus.emf.facet.efacet.core.internal.incubatingapi,
org.eclipse.papyrus.emf.facet.efacet.core.internal.query,
org.eclipse.papyrus.emf.facet.efacet.core.query
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.catalog;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.core.internal.A
- ctivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.core;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/pom.xml
index e8fddd103ae..ba2cefb9479 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
index 1ebfa3950b0..f1a8f7dfa7b 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
@@ -1,18 +1,15 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.emf.facet.efacet.provider
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.emf.facet.efacet.provider
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.provider.Efacet
- EditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.edit;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.provider.EfacetEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/pom.xml
index 1cefe2317fc..1bfd17a8a38 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
index 5cc96bffcbc..2136053ff0c 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
@@ -1,24 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.efacet.presentation;x-in
- ternal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.emf.facet.efacet.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.efacet.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
org.eclipse.emf.ecore.edit;bundle-version="2.6.0"
+Export-Package: org.eclipse.papyrus.emf.facet.efacet.presentation;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.presentation.EfacetEditorPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.presentation.Ef
- acetEditorPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.editor;singl
- eton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/pom.xml
index 422c43d92ad..545ab2043ac 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
index f1adcce5591..d7ebc7e209e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
@@ -1,24 +1,21 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.edit,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.edit,
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.extensible.provider,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.provider,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.query.provider,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.runtime.provider,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.serialization.provider
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.edit,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.provider.Efacet2EditPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_
- 0.efacet.provider.Efacet2EditPlugin$Implementation
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.metamodel.ed
- it;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/pom.xml
index a3ac74ccecd..abe6aa77c11 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.metamodel.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
index 07614d43449..4b520ec4a96 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
@@ -1,4 +1,7 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.extensible,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet.extensible.impl,
@@ -17,16 +20,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog.impl,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.metamodel;si
- ngleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.metamodel;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/pom.xml
index fd482409230..34a05dcc910 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.metamodel</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
index 335ad81540d..3d278b3a6f4 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.core.expressions;bundle-version="3.4.200",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.6.0"
Export-Package: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.dialog,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.dialog.query,
@@ -11,26 +23,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.dialog,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard.page,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.handler.creation,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.query
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.6.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal
- .Activator
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.sdk.ui;singl
- eton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/pom.xml
index 79b6cccf9b8..19b2583fcc5 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.sdk.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
index a28b6ced48b..2cc2a3d6789 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
@@ -1,38 +1,37 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.efacet.ui,
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.composites;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported;x-friends:="org.eclipse.papyrus.emf.facet.aggregate.tests",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.dialog;x-friends:="org.eclipse.papyrus.emf.facet.widgets.table.ui,org.eclipse.papyrus.emf.facet.efacet.tests,org.eclipse.papyrus.emf.facet.aggregate.tests",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.view;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.widget;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.wizard;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
- org.eclipse.papyrus.emf.facet.efacet.ui.internal.wizards;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui"
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui.ide,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.emf.ecore.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
org.eclipse.ui,
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.efacet.ui,
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.composites;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported;x-friends:="org.eclipse.papyrus.emf.facet.aggregate.tests",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.dialog;x-friends:="org.eclipse.papyrus.emf.facet.widgets.table.ui,
+ org.eclipse.papyrus.emf.facet.efacet.tests,
+ org.eclipse.papyrus.emf.facet.aggregate.tests",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.view;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.widget;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.wizard;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
+ org.eclipse.papyrus.emf.facet.efacet.ui.internal.wizards;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.ui.internal.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.ui;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/pom.xml
index 447d4054873..b06a9bf25d9 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
index f1caa2fdcdf..d2499a9d3cc 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
@@ -1,18 +1,15 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore
Export-Package: org.eclipse.papyrus.emf.facet.efacet,
org.eclipse.papyrus.emf.facet.efacet.impl;x-friends:="org.eclipse.papyrus.emf.facet.query.java",
org.eclipse.papyrus.emf.facet.efacet.util;x-friends:="org.eclipse.papyrus.emf.facet.query.java.edit"
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.plugin.Activato
- r
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet;singleton:=t
- rue
+Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.plugin.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/pom.xml
index a390de7d786..1a5328c7603 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.efacet</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
index 06368e5efa8..3ae64210088 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
@@ -1,24 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.query.java.core,
- org.eclipse.papyrus.emf.facet.query.java.core.internal.exceptions
-Require-Bundle: org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.query.java;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.query.java;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.query.java.core,
+ org.eclipse.papyrus.emf.facet.query.java.core.internal.exceptions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.core.intern
- al.plugin.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.core;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.core.internal.plugin.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/pom.xml
index 79360baa5b4..7005eda5dcc 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.java.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
index 92c679ec608..70b699cc89e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
@@ -1,18 +1,14 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.emf.facet.query.java.metamodel.v0_2_0.javaquery
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.emf.facet.query.java.metamodel.v0_
- 2_0.javaquery
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.metamodel.i
- nternal.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.metamode
- l;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.metamodel.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.metamodel;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/pom.xml
index 2b142eeb021..6b8ebcf4d1f 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.java.metamodel</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
index f989942d152..4d29d46dc36 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
@@ -15,16 +15,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.codegen.ecore;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.jdt.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.inte
- rnal.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/pom.xml
index f890076718b..b188b0184ad 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.java.sdk.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
index 8770c5e799c..d45e09445bf 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
@@ -1,17 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.emf.facet.query.java.javaquery,
org.eclipse.papyrus.emf.facet.query.java.javaquery.util;x-friends:="org.eclipse.papyrus.emf.facet.query.java.edit"
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/pom.xml
index 2cdbbc165a8..87053cd317a 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.java</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
index 6a930318305..19df3c49927 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
@@ -1,22 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.core.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.ocl;bundle-version="3.0.0",
org.eclipse.ocl.ecore;bundle-version="3.0.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.core.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.core.interna
- l.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.core;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/pom.xml
index 9d716753965..2dc7ed48fe0 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.ocl.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
index 2d6e70310d5..92a88237300 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
@@ -1,18 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport
Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery,
org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.impl,
org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.metamodel
- ;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.metamodel;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/pom.xml
index d262f757e94..a282eab7402 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.ocl.metamodel</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
index a08e7a50451..761c85f224d 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
@@ -1,26 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.dialog,
- org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget,
- org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget.oclexpression
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.2",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.2",
org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.query.ocl.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.query.ocl.core;bundle-version="1.0.2",
org.eclipse.ocl.ecore;bundle-version="3.0.0",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.dialog,
+ org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget,
+ org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget.oclexpression
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.inter
- nal.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/pom.xml
index 01b18fa63d0..41867dac07e 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
index 5abb3b7e1df..96c0a06af2f 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
@@ -1,18 +1,15 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.util.core,
- org.eclipse.papyrus.emf.facet.util.core.internal,
- org.eclipse.papyrus.emf.facet.util.core.internal.exported
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
com.ibm.icu;bundle-version="4.2.1"
+Export-Package: org.eclipse.papyrus.emf.facet.util.core,
+ org.eclipse.papyrus.emf.facet.util.core.internal,
+ org.eclipse.papyrus.emf.facet.util.core.internal.exported
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.core.internal.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.core;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/pom.xml
index 7024cb368b6..2ed1e33c5ac 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
index 625063208ad..3e6fb02de05 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
@@ -1,16 +1,13 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.util.emf.catalog
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore
+Export-Package: org.eclipse.papyrus.emf.facet.util.emf.catalog
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.catalog.plugi
- n.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.catalog;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.catalog.plugin.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.catalog;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/pom.xml
index b1eb18b7ac4..d06e169c1fa 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.emf.catalog</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
index f36c1137ef6..3410f039c8d 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
@@ -1,12 +1,19 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.2.0",
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.util.emf.core,
org.eclipse.papyrus.emf.facet.util.emf.core.command,
org.eclipse.papyrus.emf.facet.util.emf.core.exception,
- org.eclipse.papyrus.emf.facet.util.emf.core.internal;
- x-friends:="org.eclipse.papyrus.emf.facet.util.emf.core.tests,
- org.eclipse.papyrus.emf.facet.widgets.nattable,
- org.eclipse.papyrus.emf.facet.efacet.core,
- org.eclipse.papyrus.emf.facet.util.emf.ui",
+ org.eclipse.papyrus.emf.facet.util.emf.core.internal; x-friends:="org.eclipse.papyrus.emf.facet.util.emf.core.tests,
+ org.eclipse.papyrus.emf.facet.widgets.nattable,
+ org.eclipse.papyrus.emf.facet.efacet.core,
+ org.eclipse.papyrus.emf.facet.util.emf.ui",
org.eclipse.papyrus.emf.facet.util.emf.core.internal.catalog;x-internal:=true,
org.eclipse.papyrus.emf.facet.util.emf.core.internal.exported,
org.eclipse.papyrus.emf.facet.util.emf.core.internal.preferences,
@@ -16,22 +23,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.emf.core,
org.eclipse.papyrus.emf.facet.util.emf.core.serialization,
org.eclipse.papyrus.emf.facet.util.emf.core.serialization.model.serialization,
org.eclipse.papyrus.emf.facet.util.emf.core.serialization.model.serialization.impl;x-internal:=true
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.2.0",
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.core.internal
- .Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.core;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.core.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/pom.xml
index e8bbe64b3e5..dda674ef36b 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.emf.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
index 0c749e5b51b..f5fd759a135 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,19 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.emf.common.ui;bundle-version="2.6.0",
+ org.eclipse.emf.common;bundle-version="2.6.0",
+ org.eclipse.emf.ecore;bundle-version="2.6.0",
+ org.eclipse.ui.ide;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.6.0",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.dialogs;x-friends:="org.eclipse.papyrus.emf.facet.widgets.celleditors",
org.eclipse.papyrus.emf.facet.util.emf.ui.internal.exported,
org.eclipse.papyrus.emf.facet.util.emf.ui.internal.exported.util.composite,
@@ -10,29 +25,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.dialogs;x-fri
org.eclipse.papyrus.emf.facet.util.emf.ui.internal.exported.wizard.page,
org.eclipse.papyrus.emf.facet.util.emf.ui.internal.utils,
org.eclipse.papyrus.emf.facet.util.emf.ui.util
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.emf.common.ui;bundle-version="2.6.0",
- org.eclipse.emf.common;bundle-version="2.6.0",
- org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.A
- ctivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.ui;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/pom.xml
index 8dcd5a5d4f5..7c4e169e5b7 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.emf.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
index c0e7367a066..8fdc837c9db 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
@@ -1,17 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.util.jface.ui.imageprovi
- der
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.jface;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.util.jface.ui.imageprovider
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.jface.ui.internal
- .Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.jface.ui.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.jface.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/pom.xml
index d82916a07a4..d2e72bb0471 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.jface.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
index 290488bc9c4..871919d3e21 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
@@ -1,19 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.util.pde.core.internal.exported,
- org.eclipse.papyrus.emf.facet.util.pde.core.internal.exported.exception
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.pde.core;bundle-version="3.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
org.eclipse.jdt.core;bundle-version="3.6.0",
com.ibm.icu;bundle-version="4.2.1"
+Export-Package: org.eclipse.papyrus.emf.facet.util.pde.core.internal.exported,
+ org.eclipse.papyrus.emf.facet.util.pde.core.internal.exported.exception
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: EMF Facet PDE Core Utils
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.pde.core.internal
- .Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.pde.core.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.pde.core
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/pom.xml
index 7607778d306..08182f43077 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.pde.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
index 8a6d088b01e..01b3cb7692d 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
@@ -1,20 +1,17 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.swt;bundle-version="3.6.0",
+ org.eclipse.ui;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.util.swt.colorprovider,
org.eclipse.papyrus.emf.facet.util.swt.fontprovider,
org.eclipse.papyrus.emf.facet.util.swt.imageprovider,
org.eclipse.papyrus.emf.facet.util.swt.internal.exported
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.swt;bundle-version="3.6.0",
- org.eclipse.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.swt.internal.Acti
- vator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.swt;singleton:
- =true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.swt.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.swt;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/pom.xml
index 71f57d4a309..702f0eb8bb6 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.swt</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
index 05748b6bfff..c94953269c8 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,11 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.swt;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.ui.workbench;bundle-version="3.6.0",
+ org.eclipse.jface;bundle-version="3.6.0",
+ org.eclipse.emf.edit;bundle-version="2.6.0"
Export-Package: org.eclipse.papyrus.emf.facet.util.ui.internal.exported.composite,
org.eclipse.papyrus.emf.facet.util.ui.internal.exported.dialog,
org.eclipse.papyrus.emf.facet.util.ui.internal.exported.displaysync,
@@ -23,20 +30,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.ui.internal.exported.composit
org.eclipse.papyrus.emf.facet.util.ui.internal.exported.widget.getorcreate,
org.eclipse.papyrus.emf.facet.util.ui.internal.exported.wizard,
org.eclipse.papyrus.emf.facet.util.ui.utils
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.swt;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.ui.workbench;bundle-version="3.6.0",
- org.eclipse.jface;bundle-version="3.6.0",
- org.eclipse.emf.edit;bundle-version="2.6.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.ui.internal.Activ
- ator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.ui.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/pom.xml
index f49e0ad1545..e59d440a595 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.util.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
index 2f6c64336f4..6323b977d15 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
@@ -1,20 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors.ecor
- e.composite
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore.composite
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.ec
- ore.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.widgets.celleditors
- .ecore;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/pom.xml
index f82ae56bce5..cab65260549 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
index fb6ecc4041b..9c85b2b9e49 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
@@ -1,4 +1,19 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.swt;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.2",
+ org.eclipse.jface;bundle-version="3.6.0",
+ org.eclipse.ui.workbench;bundle-version="3.6.0",
+ org.eclipse.emf.edit;bundle-version="2.6.0",
+ org.eclipse.ui.ide;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.6.0",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors,
org.eclipse.papyrus.emf.facet.widgets.celleditors.core.composite.registries,
org.eclipse.papyrus.emf.facet.widgets.celleditors.internal;x-friends:="org.eclipse.papyrus.emf.facet.widgets.nattable",
@@ -10,31 +25,13 @@ Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors,
org.eclipse.papyrus.emf.facet.widgets.celleditors.modelCellEditor,
org.eclipse.papyrus.emf.facet.widgets.celleditors.modelCellEditor.impl;x-internal:=true,
org.eclipse.papyrus.emf.facet.widgets.celleditors.modelCellEditor.util;x-friends:="org.eclipse.papyrus.emf.facet.widgets.celleditors.edit"
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.swt;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.1",
- org.eclipse.jface;bundle-version="3.6.0",
- org.eclipse.ui.workbench;bundle-version="3.6.0",
- org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.in
- ternal.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.widgets.celleditors
- ;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.widgets.celleditors;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/pom.xml
index 4fc8cb0371f..a52ce838163 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.widgets.celleditors</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
index d24a7840fd2..db8861dfcb5 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
@@ -1,22 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.emf.facet.widgets.internal;x-frien
- ds:="org.eclipse.papyrus.emf.facet.widgets.nattable,org.eclipse.papyr
- us.emf.facet.widgets.celleditors"
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.emf.facet.widgets.internal;x-friends:="org.eclipse.papyrus.emf.facet.widgets.nattable,
+ org.eclipse.papyrus.emf.facet.widgets.celleditors"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.internal.Activ
- ator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.widgets
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/pom.xml b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/pom.xml
index 195ded55eb1..8acfd4547ee 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/pom.xml
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.emf.facet.widgets</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
index 34cbfb4b598..3cfb1af7082 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
@@ -1,14 +1,12 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime
Export-Package: org.eclipse.papyrus.infra.core.log
+Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.infra.core.log.internal.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.core.log.internal.Activato
- r
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.log
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/pom.xml b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/pom.xml
index 99ae410818e..5da7538821d 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/pom.xml
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.core.log</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
index 0850501b94f..18b1b764970 100755
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
@@ -1,17 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.core.pluginexplorer
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.core.pluginexplorer
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.core.pluginexplorer.Activa
- tor
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.pluginexplorer;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.core.pluginexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.pluginexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/pom.xml b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/pom.xml
index 8cdcd0cb28d..9f0145e9f96 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/pom.xml
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.core.pluginexplorer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
index 83be7beca41..28aca63748d 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
@@ -13,19 +13,16 @@ Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.swt;bundle-version="3.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.di.content
- provider.Activator
+Bundle-Version: 1.0.2.qualifier
+Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di;sing
- leton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di;singleton:=true
Eclipse-ExtensibleAPI: true
-
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/pom.xml b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/pom.xml
index c70eab59d5c..32ebc22ac7a 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/pom.xml
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.core.sasheditor.di</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
index 183a2d3e82b..9b53af60b6e 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
@@ -15,17 +15,15 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.e4.core.contexts;bundle-version="1.0.0";resolution:=optional,
org.eclipse.e4.ui.model.workbench;bundle-version="0.10.0";resolution:=optional,
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.gef;bundle-version="3.8.1"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor;singlet
- on:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor;singleton:=true
Eclipse-ExtensibleAPI: true
-
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/pom.xml b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/pom.xml
index 62747d3b51c..5909a4b7d6d 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/pom.xml
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.core.sasheditor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
index c58370eb0f2..153d1201cea 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
@@ -1,47 +1,46 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.core.clipboard,
- org.eclipse.papyrus.infra.core.contentoutline,
- org.eclipse.papyrus.infra.core.editor,
- org.eclipse.papyrus.infra.core.editor.reload,
- org.eclipse.papyrus.infra.core.editorsfactory,
- org.eclipse.papyrus.infra.core.extension,
- org.eclipse.papyrus.infra.core.extension.commands,
- org.eclipse.papyrus.infra.core.extension.diagrameditor,
- org.eclipse.papyrus.infra.core.lifecycleevents,
- org.eclipse.papyrus.infra.core.listenerservice,
- org.eclipse.papyrus.infra.core.markers,
- org.eclipse.papyrus.infra.core.modelsetquery,
- org.eclipse.papyrus.infra.core.modelsetquery.impl;x-friends:="org.eclipse.papyrus.uml.resourceloading.profile",
- org.eclipse.papyrus.infra.core.multidiagram.actionbarcontributor,
- org.eclipse.papyrus.infra.core.operation,
- org.eclipse.papyrus.infra.core.resource,
- org.eclipse.papyrus.infra.core.resource.additional,
- org.eclipse.papyrus.infra.core.resource.sasheditor,
- org.eclipse.papyrus.infra.core.services,
- org.eclipse.papyrus.infra.core.utils
-Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.gef;bundle-version="3.8.1",
- org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
- org.eclipse.emf.workspace;bundle-version="1.5.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.core.filesystem
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.core.runtime,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
+ org.eclipse.gef;bundle-version="3.8.1",
+ org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
+ org.eclipse.emf.workspace;bundle-version="1.5.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.core.filesystem
+Export-Package: org.eclipse.papyrus.infra.core,
+ org.eclipse.papyrus.infra.core.clipboard,
+ org.eclipse.papyrus.infra.core.contentoutline,
+ org.eclipse.papyrus.infra.core.editor,
+ org.eclipse.papyrus.infra.core.editor.reload,
+ org.eclipse.papyrus.infra.core.editorsfactory,
+ org.eclipse.papyrus.infra.core.extension,
+ org.eclipse.papyrus.infra.core.extension.commands,
+ org.eclipse.papyrus.infra.core.extension.diagrameditor,
+ org.eclipse.papyrus.infra.core.lifecycleevents,
+ org.eclipse.papyrus.infra.core.listenerservice,
+ org.eclipse.papyrus.infra.core.markers,
+ org.eclipse.papyrus.infra.core.modelsetquery,
+ org.eclipse.papyrus.infra.core.modelsetquery.impl;x-friends:="org.eclipse.papyrus.uml.resourceloading.profile",
+ org.eclipse.papyrus.infra.core.multidiagram.actionbarcontributor,
+ org.eclipse.papyrus.infra.core.operation,
+ org.eclipse.papyrus.infra.core.resource,
+ org.eclipse.papyrus.infra.core.resource.additional,
+ org.eclipse.papyrus.infra.core.resource.sasheditor,
+ org.eclipse.papyrus.infra.core.services,
+ org.eclipse.papyrus.infra.core.utils
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.2.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core/pom.xml b/plugins/infra/core/org.eclipse.papyrus.infra.core/pom.xml
index 2f52f445cd2..1a1875decc2 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core/pom.xml
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
index 3b8865b7e6a..0070e3d58f9 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
@@ -1,21 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.provider,
+ org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.provider,
- org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
- cedescriptorswithid.provider.ServicedescriptorswithidEditPlugin$Imple
- mentation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.ed
- it;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.provider.ServicedescriptorswithidEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
index ea86de1b4be..1c1b9e5fe8f 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
@@ -1,23 +1,18 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide
-Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.service
- descriptorswithid.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
- cedescriptorswithid.presentation.ServicedescriptorswithidEditorPlugin
- $Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.ed
- itor;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.presentation.ServicedescriptorswithidEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
index 248d45fc57d..cef9cfd5b00 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
@@ -1,14 +1,11 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.emf.ecore.xmi,
- org.junit;bundle-version="4.10.0"
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.core.serviceregistry;bundle-v
- ersion="0.10.0"
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.te
- sts;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.ecore.xmi,
+ org.junit;bundle-version="4.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="0.10.0"
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.tests;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
index 6cdd205cd28..44ae35e51d3 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.junit,
+ org.eclipse.emf.common,
+ org.eclipse.emf.ecore
Export-Package: org.eclipse.papyrus.infra.core.serviceregistry,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.impl,
@@ -6,20 +12,11 @@ Export-Package: org.eclipse.papyrus.infra.core.serviceregistry,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.impl,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.util
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.junit,
- org.eclipse.emf.common,
- org.eclipse.emf.ecore
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.Activ
- ator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
index 4c9cc8eddf5..842926826a5 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
@@ -1,18 +1,15 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
- org.eclipse.papyrus.infra.discovery.ui.menu.handler
Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.discovery.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.discovery.ui;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
+ org.eclipse.papyrus.infra.discovery.ui.menu.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activato
- r
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui.menu;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui.menu;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/pom.xml b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/pom.xml
index 23018ee04dd..611e9017019 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/pom.xml
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.discovery.ui.menu</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
index da2d7d4bd2a..38a47a1940c 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,7 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.discovery.ui,
+ org.eclipse.papyrus.infra.discovery.ui.viewer,
+ org.eclipse.papyrus.infra.discovery.ui.wizards
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.equinox.p2.core,
@@ -14,20 +17,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui,
org.eclipse.ui.forms,
- org.eclipse.papyrus.infra.discovery;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.discovery.ui,
- org.eclipse.papyrus.infra.discovery.ui.viewer,
- org.eclipse.papyrus.infra.discovery.ui.wizards
+ org.eclipse.papyrus.infra.discovery;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui;singleton:
- =true
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/pom.xml b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/pom.xml
index 68bfc3ef7de..403a650a285 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/pom.xml
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.discovery.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
index 6fd3e3c8108..7e5c43f5656 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
@@ -1,19 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.discovery,
org.eclipse.papyrus.infra.discovery.impl,
org.eclipse.papyrus.infra.discovery.util
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implem
- entation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/pom.xml b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/pom.xml
index b9d69c4d1ec..f8e46bfdbaa 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/pom.xml
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.discovery</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
index bbe35730c5c..9e4a30b2c51 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
@@ -1,22 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.appearance,
- org.eclipse.papyrus.infra.emf.appearance.commands,
- org.eclipse.papyrus.infra.emf.appearance.helper,
- org.eclipse.papyrus.infra.emf.appearance.style
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.emf.appearance,
+ org.eclipse.papyrus.infra.emf.appearance.commands,
+ org.eclipse.papyrus.infra.emf.appearance.helper,
+ org.eclipse.papyrus.infra.emf.appearance.style
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.appearance;singleto
- n:=true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.appearance;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/pom.xml b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/pom.xml
index cb4ccebe5a3..3467b5319cb 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/pom.xml
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.appearance</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
index f81e98c9a11..86f984a5049 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
@@ -1,24 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
- org.eclipse.papyrus.infra.emf.diagram.common.handler
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.core.commands;bundle-version="3.6.1",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
+ org.eclipse.papyrus.infra.emf.diagram.common.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activat
- or
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.diagram.common;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.diagram.common;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/pom.xml b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/pom.xml
index b763d490429..ccb99ceb5f8 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/pom.xml
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.diagram.common</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
index bdfaf5f3ce6..f1243d00efd 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
@@ -1,31 +1,29 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
- org.eclipse.papyrus.infra.emf.editor.providers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
+ org.eclipse.papyrus.infra.emf.editor.providers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: Papyrus EMF Editor
-Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.editor;singleton:=t
- rue
+Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
index 6119a293ff6..b9734de6dc6 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
- org.eclipse.papyrus.infra.emf.embeddededitor.editor,
- org.eclipse.papyrus.infra.emf.embeddededitor.providers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.7.100",
@@ -10,26 +7,26 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.editor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.providers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: EML Editor
-Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activat
- or
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.embeddededitor;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.embeddededitor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
index a9f139c14d7..6c86b22e1db 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
@@ -1,20 +1,17 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.edit
Export-Package: org.eclipse.papyrus.infra.emf.facet.queries,
org.eclipse.papyrus.infra.emf.facet.queries.factory,
org.eclipse.papyrus.infra.emf.facet.queries.parametric,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery.impl,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.edit
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.emf.facet.queries.Activato
- r
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.facet.queries;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.facet.queries.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.facet.queries;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
index ea59ad3eddb..90f424e1106 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
@@ -15,21 +15,19 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.newchild;singleton:
- =true
-
+Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.newchild;singleton:=true
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
index c6466efccab..4588b4dfb70 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
@@ -1,7 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.readonly,
- org.eclipse.papyrus.infra.emf.readonly.handlers
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,19 +8,19 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.emf.readonly,
+ org.eclipse.papyrus.infra.emf.readonly.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.emf.readonly.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:
- =true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/pom.xml b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/pom.xml
index eb63f5cca6f..565718ef1a0 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/pom.xml
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.readonly</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
index 6347ea3572c..578d7be38c3 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
@@ -1,45 +1,44 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.infra.emf.adapters,
- org.eclipse.papyrus.infra.emf.advice,
- org.eclipse.papyrus.infra.emf.commands,
- org.eclipse.papyrus.infra.emf.databinding,
- org.eclipse.papyrus.infra.emf.dialog,
- org.eclipse.papyrus.infra.emf.providers,
- org.eclipse.papyrus.infra.emf.providers.strategy,
- org.eclipse.papyrus.infra.emf.requests,
- org.eclipse.papyrus.infra.emf.resource,
- org.eclipse.papyrus.infra.emf.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.ecore.xmi,
com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.emf,
+ org.eclipse.papyrus.infra.emf.adapters,
+ org.eclipse.papyrus.infra.emf.advice,
+ org.eclipse.papyrus.infra.emf.commands,
+ org.eclipse.papyrus.infra.emf.databinding,
+ org.eclipse.papyrus.infra.emf.dialog,
+ org.eclipse.papyrus.infra.emf.providers,
+ org.eclipse.papyrus.infra.emf.providers.strategy,
+ org.eclipse.papyrus.infra.emf.requests,
+ org.eclipse.papyrus.infra.emf.resource,
+ org.eclipse.papyrus.infra.emf.utils
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: EMF Tools
-Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/pom.xml b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/pom.xml
index 4fd56648d33..809132872dc 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/pom.xml
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
index 0636cf0c9ad..8cbd82744d6 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
@@ -1,33 +1,29 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.configuration.ha
- ndler
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.5.0",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.configuration.handler
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Configuration
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.
- Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.configurati
- on;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.configuration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/pom.xml
index 5090d1706f7..2fa830c0554 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.configuration</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
index 2c0a9325db7..dd2f13f814d 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
@@ -1,28 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2",
- org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.2",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.7.0",
org.eclipse.draw2d;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Debug view
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.debug.Activato
- r
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.debug;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.debug.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.debug;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/pom.xml
index 3c60c521a9f..db9f47ad111 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.debug</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
index 5122d8f0ac8..a5705f36e46 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
@@ -1,38 +1,35 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Properties
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.properties;
- singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/pom.xml
index c33ef022b4c..a31d6e91d4d 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
index c604e461998..35e7e883ed1 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
@@ -1,10 +1,7 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="
- 1.0.1"
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Papyrus Theme
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.theme;singl
- eton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.theme;singleton:=true
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/pom.xml
index 6936c989527..f149e960254 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.theme</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
index f8a6a6e429d..515d1f49f96 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
@@ -1,9 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
- org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
- org.eclipse.papyrus.infra.gmfdiag.ui.internal,
- org.eclipse.papyrus.infra.gmfdiag.ui.quickfix
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,15 +12,16 @@ Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.
org.eclipse.compare,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
+ org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
+ org.eclipse.papyrus.infra.gmfdiag.ui.internal,
+ org.eclipse.papyrus.infra.gmfdiag.ui.quickfix
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Editor UI
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSAct
- ivator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSActivator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;si
- ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/pom.xml
index 795ea1dfc74..b578bea88c1 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
index ba9483f8eda..4e1bf8d42bc 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag,
- org.eclipse.papyrus.infra.gmfdiag.css,
- org.eclipse.papyrus.infra.gmfdiag.css.impl,
- org.eclipse.papyrus.infra.gmfdiag.css.util,
- org.eclipse.papyrus.infra.gmfdiag.formatting,
- org.eclipse.papyrus.infra.gmfdiag.generator,
- org.eclipse.papyrus.infra.gmfdiag.parser.antlr,
- org.eclipse.papyrus.infra.gmfdiag.parser.antlr.internal,
- org.eclipse.papyrus.infra.gmfdiag.scoping,
- org.eclipse.papyrus.infra.gmfdiag.serializer,
- org.eclipse.papyrus.infra.gmfdiag.services,
- org.eclipse.papyrus.infra.gmfdiag.validation
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15",
@@ -25,14 +13,24 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.antlr.runtime,
org.eclipse.xtext.common.types,
org.eclipse.core.commands;bundle-version="3.6.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag,
+ org.eclipse.papyrus.infra.gmfdiag.css,
+ org.eclipse.papyrus.infra.gmfdiag.css.impl,
+ org.eclipse.papyrus.infra.gmfdiag.css.util,
+ org.eclipse.papyrus.infra.gmfdiag.formatting,
+ org.eclipse.papyrus.infra.gmfdiag.generator,
+ org.eclipse.papyrus.infra.gmfdiag.parser.antlr,
+ org.eclipse.papyrus.infra.gmfdiag.parser.antlr.internal,
+ org.eclipse.papyrus.infra.gmfdiag.scoping,
+ org.eclipse.papyrus.infra.gmfdiag.serializer,
+ org.eclipse.papyrus.infra.gmfdiag.services,
+ org.eclipse.papyrus.infra.gmfdiag.validation
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Editor
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext;singl
- eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/pom.xml
index 5a02196370f..b633e90ae56 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
index 84911bfb682..1964830e395 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
@@ -1,4 +1,29 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.w3c.css.sac;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
+ org.w3c.dom.svg;bundle-version="1.1.0",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.gmfdiag.css.converters,
org.eclipse.papyrus.infra.gmfdiag.css.dom,
@@ -15,39 +40,12 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.gmfdiag.css.service,
org.eclipse.papyrus.infra.gmfdiag.css.style.impl,
org.eclipse.papyrus.infra.gmfdiag.css.theme
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.w3c.css.sac;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
- org.w3c.dom.svg;bundle-version="1.1.0",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/pom.xml b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/pom.xml
index bf05ed17d73..b06a5cce80a 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/pom.xml
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
index a9825af13aa..585ffa386f9 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
@@ -1,11 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.emf.ecore;bundle-version="2.10.0",
- org.eclipse.ui;bundle-version="3.1.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.configuration,
org.eclipse.papyrus.extensionpoints.editors.definition,
@@ -13,15 +6,19 @@ Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.ui,
org.eclipse.papyrus.extensionpoints.editors.ui.images,
org.eclipse.papyrus.extensionpoints.editors.utils
+Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.emf.ecore;bundle-version="2.10.0",
+ org.eclipse.ui;bundle-version="3.1.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.extensionpoints.editors.Activato
- r
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.extensionpoints.editors;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.extensionpoints.editors.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.extensionpoints.editors;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/pom.xml
index a89e2bd23b5..40f8d52c006 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.extensionpoints.editors</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
index b9d58fc9163..6860cdf7cf4 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
@@ -1,6 +1,9 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.commands,
+ org.eclipse.papyrus.commands.util,
+ org.eclipse.papyrus.commands.wrappers
Require-Bundle: org.eclipse.ui.workbench,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.common,
org.eclipse.gef,
@@ -8,23 +11,18 @@ Require-Bundle: org.eclipse.ui.workbench,
org.eclipse.emf.transaction.ui;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.gmf.runtime.diagram.ui.resources.editor
-Export-Package: org.eclipse.papyrus.commands,
- org.eclipse.papyrus.commands.util,
- org.eclipse.papyrus.commands.wrappers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.commands.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.commands;single
- ton:=true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.commands;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/pom.xml
index 76ae268dd2a..06cf1c01ab7 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.commands</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
index b8899bbe565..bce830243ce 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
@@ -1,81 +1,84 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.common,
- org.eclipse.papyrus.infra.gmfdiag.common.adapter,
- org.eclipse.papyrus.infra.gmfdiag.common.commands,
- org.eclipse.papyrus.infra.gmfdiag.common.commands.requests,
- org.eclipse.papyrus.infra.gmfdiag.common.databinding.custom,
- org.eclipse.papyrus.infra.gmfdiag.common.decoration,
- org.eclipse.papyrus.infra.gmfdiag.common.editpart,
- org.eclipse.papyrus.infra.gmfdiag.common.editpolicies,
- org.eclipse.papyrus.infra.gmfdiag.common.figure,
- org.eclipse.papyrus.infra.gmfdiag.common.figure.edge,
- org.eclipse.papyrus.infra.gmfdiag.common.figure.node,
- org.eclipse.papyrus.infra.gmfdiag.common.handler,
- org.eclipse.papyrus.infra.gmfdiag.common.helper,
- org.eclipse.papyrus.infra.gmfdiag.common.listener,
- org.eclipse.papyrus.infra.gmfdiag.common.locator,
- org.eclipse.papyrus.infra.gmfdiag.common.model,
- org.eclipse.papyrus.infra.gmfdiag.common.preferences,
- org.eclipse.papyrus.infra.gmfdiag.common.providers,
- org.eclipse.papyrus.infra.gmfdiag.common.reconciler,
- org.eclipse.papyrus.infra.gmfdiag.common.service.shape,
- org.eclipse.papyrus.infra.gmfdiag.common.snap,
- org.eclipse.papyrus.infra.gmfdiag.common.strategy,
- org.eclipse.papyrus.infra.gmfdiag.common.strategy.copy,
- org.eclipse.papyrus.infra.gmfdiag.common.strategy.paste,
- org.eclipse.papyrus.infra.gmfdiag.common.types,
- org.eclipse.papyrus.infra.gmfdiag.common.undocontext,
- org.eclipse.papyrus.infra.gmfdiag.common.utils
-Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
- org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0";visibility:=reexport,
- org.eclipse.gef;bundle-version="3.7.1";visibility:=reexport,
- org.eclipse.emf.workspace;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0";visibility:=reexport,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.emf.databinding;bundle-version="1.3.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.200",
- org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.apache.batik.util;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.svggen;bundle-version="[1.6.0,1.7.0)",
- org.w3c.dom.svg;bundle-version="1.1.0",
- org.apache.batik.dom.svg;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.xml;bundle-version="[1.6.0,1.7.0)",
- org.eclipse.gmf.tooling.runtime,
- com.ibm.icu,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common;singleto
- n:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
+ org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0";visibility:=reexport,
+ org.eclipse.gef;bundle-version="3.7.1";visibility:=reexport,
+ org.eclipse.emf.workspace;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.emf.databinding;bundle-version="1.3.0",
+ org.eclipse.core.databinding.property;bundle-version="1.4.200",
+ org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.apache.batik.util;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.svggen;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.w3c.dom.svg;bundle-version="1.1.0",
+ org.apache.batik.dom.svg;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.dom;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.xml;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.eclipse.gmf.tooling.runtime,
+ com.ibm.icu,
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.common,
+ org.eclipse.papyrus.infra.gmfdiag.common.adapter,
+ org.eclipse.papyrus.infra.gmfdiag.common.commands,
+ org.eclipse.papyrus.infra.gmfdiag.common.commands.requests,
+ org.eclipse.papyrus.infra.gmfdiag.common.databinding.custom,
+ org.eclipse.papyrus.infra.gmfdiag.common.decoration,
+ org.eclipse.papyrus.infra.gmfdiag.common.editpart,
+ org.eclipse.papyrus.infra.gmfdiag.common.editpolicies,
+ org.eclipse.papyrus.infra.gmfdiag.common.figure,
+ org.eclipse.papyrus.infra.gmfdiag.common.figure.edge,
+ org.eclipse.papyrus.infra.gmfdiag.common.figure.node,
+ org.eclipse.papyrus.infra.gmfdiag.common.handler,
+ org.eclipse.papyrus.infra.gmfdiag.common.helper,
+ org.eclipse.papyrus.infra.gmfdiag.common.listener,
+ org.eclipse.papyrus.infra.gmfdiag.common.locator,
+ org.eclipse.papyrus.infra.gmfdiag.common.model,
+ org.eclipse.papyrus.infra.gmfdiag.common.preferences,
+ org.eclipse.papyrus.infra.gmfdiag.common.providers,
+ org.eclipse.papyrus.infra.gmfdiag.common.reconciler,
+ org.eclipse.papyrus.infra.gmfdiag.common.service.shape,
+ org.eclipse.papyrus.infra.gmfdiag.common.snap,
+ org.eclipse.papyrus.infra.gmfdiag.common.strategy,
+ org.eclipse.papyrus.infra.gmfdiag.common.strategy.copy,
+ org.eclipse.papyrus.infra.gmfdiag.common.strategy.paste,
+ org.eclipse.papyrus.infra.gmfdiag.common.types,
+ org.eclipse.papyrus.infra.gmfdiag.common.undocontext,
+ org.eclipse.papyrus.infra.gmfdiag.common.utils
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/pom.xml
index e93dd2626b1..63b839f6789 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.common</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
index 81aceaed082..206305d1764 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
@@ -5,18 +5,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: GMF-specific control mode behavior
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.controlmode.Activa
- tor
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.controlmode;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.controlmode.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.controlmode;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/pom.xml
index d999ed40965..e873d9fbc64 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.controlmode</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
index 324b860d872..0b688a8e9c7 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.impl,
org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.model;singl
- eton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.model;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/pom.xml
index 223fe43c7dc..0753e9b20cb 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.model</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
index 1e8cf5cae0d..08379eef5ef 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
@@ -2,23 +2,20 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: CSS Palette customization
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.palette.Activa
- tor
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.palette;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.palette.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.palette;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/pom.xml
index 30693cc1c6f..7dcce214556 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.css.palette</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
index 0acb0a232ac..5daba3d23dc 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
- org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
+ org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Customizable Drag and Drop
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.dnd;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.dnd;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/pom.xml
index 71513d7b743..6988a1eed89 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.dnd</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
index 89676512767..9d574819337 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
@@ -1,15 +1,13 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter
Require-Bundle: org.eclipse.gmf.runtime.common.ui.services.action,
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter;
- singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/pom.xml
index 4a4cc5bb561..572cb64a02d 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
index 0bba7d8de77..77fe0ea8cda 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
@@ -1,32 +1,29 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.hyperlink,
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink.editpolicies,
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.hyperlink,
- org.eclipse.papyrus.infra.gmfdiag.hyperlink.editpolicies,
- org.eclipse.papyrus.infra.gmfdiag.hyperlink.ui
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: GMF Diagram Hyperlink
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.hyperlink.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.hyperlink.Activato
- r
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.hyperlink;singl
- eton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.hyperlink;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/pom.xml
index 320e54a93bb..31e470302db 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.hyperlink</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
index 0ca4faa89df..8e7fd6688ab 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.menu,
+ org.eclipse.papyrus.infra.gmfdiag.menu.handlers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.7.0"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.menu,
- org.eclipse.papyrus.infra.gmfdiag.menu.handlers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.menu.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.menu;singleton:
- =true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.menu;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/pom.xml
index 4233a4f44be..b5751c2d29e 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.menu</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
index 35f18aca71a..da09311064e 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
@@ -2,38 +2,35 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.modelexplorer.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.modelexplorer.Acti
- vator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.modelexplorer;singleton:=true
Import-Package: org.eclipse.papyrus.emf.facet.custom.ui
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.modelexplorer;s
- ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/pom.xml
index 049e51ccb2b..4a1d86d34f6 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.modelexplorer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
index e3289ed6adc..99c7c482ec4 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
@@ -1,31 +1,28 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
+ org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
+ org.eclipse.papyrus.infra.gmfdiag.navigation.preference
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.ui.navigator;bundle-version="3.5.100",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
- org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
- org.eclipse.papyrus.infra.gmfdiag.navigation.preference
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.navigation.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.navigation.Activat
- or
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.navigation;sing
- leton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.navigation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/pom.xml
index 343f797ed99..02a9e6785eb 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.navigation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
index f05fc070a11..aebfc8a58d3 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
@@ -1,8 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
- org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
- org.eclipse.papyrus.infra.gmfdiag.outline.overview
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.uml2.uml.editor;bundle-version="2.2.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,19 +7,19 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
+ org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
+ org.eclipse.papyrus.infra.gmfdiag.outline.overview
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.A
- ctivator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.outline;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.outline;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/pom.xml
index 37d5e6d66a4..8bfe10771ab 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.outline</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
index 6f057949de5..ccede25c2f9 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
@@ -1,4 +1,9 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ com.ibm.icu,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.initializer,
org.eclipse.papyrus.infra.gmfdiag.preferences.jface.preference;x-internal:=true,
@@ -9,20 +14,12 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.diagram,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.editor,
org.eclipse.papyrus.infra.gmfdiag.preferences.utils
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- com.ibm.icu,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activa
- tor
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/pom.xml
index 7ce81973e89..a8780175fb4 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.preferences</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index 86ddd6ef830..6650039bebb 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -1,37 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
- org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.4.1",
org.eclipse.emf.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
+ org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activat
- or
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/pom.xml
index ec5bcab2132..0a7111bb4bb 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
index 4f31c15fa64..f33a1a7466c 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
@@ -1,20 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
- org.eclipse.papyrus.views.search;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.search;bundle-version="1.0.2",
org.eclipse.search;bundle-version="3.8.100"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.viewersearcher.Act
- ivator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.viewersearcher;
- singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.viewersearcher.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.viewersearcher;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/pom.xml
index 2675b28c738..bde7acd694e 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.viewersearcher</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
index d4fb86e7dcb..8c073b63f2a 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
@@ -1,22 +1,20 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.widgets.editors
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.jface.databinding;bundle-version="1.5.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.widgets.editors
-
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/pom.xml b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/pom.xml
index fca9ccb18dd..dba71055eda 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/pom.xml
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.gmfdiag.widgets</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
index f56404bc52c..3e1b392b1a7 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,21 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.emf.ecore;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.celleditor.config,
org.eclipse.papyrus.infra.emf.nattable.manager.axis,
@@ -6,29 +23,11 @@ Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.provider,
org.eclipse.papyrus.infra.emf.nattable.registry,
org.eclipse.papyrus.infra.emf.nattable.validator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: EMF Nattable
-Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:
- =true
+Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/pom.xml
index ea342fd50d9..b51fdbebf3c 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.nattable</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
index 511ea80bc32..b75a618c61c 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
@@ -1,36 +1,35 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.common,
- org.eclipse.papyrus.infra.nattable.common.editor,
- org.eclipse.papyrus.infra.nattable.common.factory,
- org.eclipse.papyrus.infra.nattable.common.handlers,
- org.eclipse.papyrus.infra.nattable.common.modelresource,
- org.eclipse.papyrus.infra.nattable.common.utils,
- org.eclipse.papyrus.infra.nattable.common.wizards
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.transaction,
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.e4.ui.workbench,
org.eclipse.e4.core.contexts,
org.eclipse.core.expressions,
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.nattable.common,
+ org.eclipse.papyrus.infra.nattable.common.editor,
+ org.eclipse.papyrus.infra.nattable.common.factory,
+ org.eclipse.papyrus.infra.nattable.common.handlers,
+ org.eclipse.papyrus.infra.nattable.common.modelresource,
+ org.eclipse.papyrus.infra.nattable.common.utils,
+ org.eclipse.papyrus.infra.nattable.common.wizards
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singlet
- on:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/pom.xml
index c5daa80bd24..662d6d3937f 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.common</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
index 90e099851b2..9b36d2ede14 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
@@ -1,28 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
- org.eclipse.papyrus.infra.nattable.controlmode.commands,
- org.eclipse.papyrus.infra.nattable.controlmode.helpers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
+ org.eclipse.papyrus.infra.nattable.controlmode.commands,
+ org.eclipse.papyrus.infra.nattable.controlmode.helpers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activ
- ator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/pom.xml
index d5df8a5e16a..a79594ed4ea 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.controlmode</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
index 22fea79c5f3..ee9514eff42 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,6 @@
Manifest-Version: 1.0
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Papyrus Table Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.doc
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
index bac317205fa..fc430e971f5 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.provider,
@@ -13,16 +8,18 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.p
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
- ovider.NattableEditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.provider.NattableEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/pom.xml
index fa1ac50b9c6..673a83ed40a 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.model.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
index bf80f8a2608..411b983a9e4 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.edit.ui;visibility:=reexport,
- org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.presentation,
@@ -17,16 +9,21 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.presentation
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.edit.ui;visibility:=reexport,
+ org.eclipse.ui.ide;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
- esentation.NattableEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.presentation.NattableEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/pom.xml
index 40b1eae4519..4e2c89b3b54 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.model.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
index ac3787d3cd1..6fa4da11ac1 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable,
org.eclipse.papyrus.infra.nattable.model.nattable.impl,
@@ -30,15 +27,16 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.impl,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.util,
org.eclipse.papyrus.infra.nattable.model.nattable.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleto
- n:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/pom.xml
index 03235c91313..d426c4c61a7 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.model</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
index c063b54aabd..90a78ea66da 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
@@ -1,40 +1,37 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
- org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
- org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Act
- ivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;
- singleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/pom.xml
index 0b9dfeca8b7..1b166608d1d 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.modelexplorer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
index 63b505f4736..1365186bfc0 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
@@ -1,36 +1,33 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
- nts
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
org.eclipse.emf.ecore,
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
org.eclipse.emf.databinding,
org.eclipse.core.databinding.property;bundle-version="1.4.200",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.nattable.properties.constraints
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activa
- tor
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/pom.xml
index 93e507f7b6f..d04c3a0f4c5 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
index fe565cf2056..908bb58ce1c 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
@@ -1,4 +1,24 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.celleditor,
org.eclipse.papyrus.infra.nattable.views.config.manager.axis,
@@ -6,33 +26,11 @@ Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.messages,
org.eclipse.papyrus.infra.nattable.views.config.provider,
org.eclipse.papyrus.infra.nattable.views.config.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Acti
- vator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/pom.xml
index cb1f0df8701..ceab3dac914 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.views.config</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
index 2bad0b0a55a..fe5a738961b 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
@@ -1,27 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.views.config;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.views.config;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.editor;s
- ingleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/pom.xml
index 4d8e3337dde..adb97b75f6b 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable.views.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index 494e1f08e33..3adf716cb33 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,28 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction,
+ org.eclipse.emf.ecore,
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.swt,
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.apache.commons.lang,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.celleditor,
org.eclipse.papyrus.infra.nattable.celleditor.config,
@@ -21,36 +45,11 @@ Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.tester,
org.eclipse.papyrus.infra.nattable.utils,
org.eclipse.papyrus.infra.nattable.widget
-Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction,
- org.eclipse.emf.ecore,
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.swt,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.apache.commons.lang,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/pom.xml b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/pom.xml
index 44ef1d257a3..884d2bd3655 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/pom.xml
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.nattable</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
index 11a7b47fd9b..b4bd7cd7c4b 100644
--- a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
@@ -4,20 +4,18 @@ Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
org.eclipse.papyrus.eclipse.project.editors.project
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.core.resources,
org.eclipse.jdt.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.emf.ecore;bundle-version="2.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.eclipse.project.editors.Activato
- r
+Bundle-Activator: org.eclipse.papyrus.eclipse.project.editors.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.eclipse.project.editors
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/pom.xml b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/pom.xml
index 3b957373721..d6553113f93 100644
--- a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-extras.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.eclipse.project.editors</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
index 126672c534e..ca443fea4ee 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
@@ -1,19 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.constraints.environment.provider,
org.eclipse.papyrus.infra.constraints.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.emf.edit;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.Const
- raintsEditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.edit;single
- ton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.ConstraintsEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/pom.xml
index 9842478bbcb..0045cb7b67e 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.constraints.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
index c0a32abad39..d33eda09891 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
@@ -1,22 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
+ org.eclipse.papyrus.infra.constraints.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide
-Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
- org.eclipse.papyrus.infra.constraints.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.C
- onstraintsEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.editor;sing
- leton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.ConstraintsEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/pom.xml
index 405ea919c56..e0556476b0c 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.constraints.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
index 2a3859eba0d..878bb9eb0d9 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
@@ -16,15 +16,13 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints;singleton:=
- true
-
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints;singleton:=true
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.constraints/pom.xml
index 72c0f8d5620..4acaae74b06 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.constraints</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
index 6e1cf00a05a..1bcbd450791 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
@@ -3,8 +3,7 @@ Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.pde.ui;bundle-version="3.8.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.doc;singleton:=true
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.doc/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.doc/pom.xml
index da41cc4952e..b05fd2782b2 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.doc/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.doc/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.doc</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
index 5cf017f2149..8dc62c76349 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
@@ -1,20 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.export
Require-Bundle: org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.infra.export
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.export;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.export/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.export/pom.xml
index 498c0e146ef..5c20880e533 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.export/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.export/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.export</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
index 8461a1dc419..f2a6a761d3b 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
@@ -1,24 +1,23 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml;visibility:=reexport,
- org.eclipse.uml2.uml.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.invariantcontainerconfiguration.provider,
- org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider,
- org.eclipse.papyrus.infra.extendedtypes.provider
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider.InvariantSemanticTypeConfigurationEditPlugin$Implementation
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.edit;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.invariantcontainerconfiguration.provider,
+ org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider,
+ org.eclipse.papyrus.infra.extendedtypes.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml;visibility:=reexport,
+ org.eclipse.uml2.uml.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider.InvariantSemanticTypeConfigurationEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.edit;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/pom.xml
index b30a2ecb8d8..11339f802ce 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/pom.xml
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.extendedtypes.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
index a91c7f3e77c..2ec95e8f5ed 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
@@ -1,23 +1,20 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.presentation
- .ExtendedTypesEditorPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.editor;si
- ngleton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.presentation.ExtendedTypesEditorPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
index 7393e5edc2d..ba6145af8af 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
@@ -1,41 +1,38 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
+ org.eclipse.papyrus.infra.extendedtypes.emf.converter,
+ org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration,
+ org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration.impl,
+ org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration.util,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.impl,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.util
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.xmi;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
org.eclipse.uml2.uml,
org.eclipse.uml2.types,
org.eclipse.emf.edit,
org.eclipse.emf.ecore.edit,
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
- org.eclipse.papyrus.infra.extendedtypes.emf.converter,
- org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration,
- org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration.impl,
- org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration.util,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.impl,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.util
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activato
- r
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.emf;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.emf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/pom.xml b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/pom.xml
index 02c5845dae2..133f958574f 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/pom.xml
+++ b/